/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.more-items-trigger {
  width: 100%;
}
.main-nav-tooltip.more-items-overlay {
  padding-left: 0 !important;
  .ant-popover-content {
    .ant-popover-arrow {
      display: none;
    }
    .ant-popover-inner {
      width: 64px;
      .ant-popover-inner-content {
        padding: 0;
        .menu-more-items {
          background-color: black !important;
          overflow: auto;
        }
      }
    }
  }
}
